
#mainForm{
font-family:trebuchet Ms,arial,Times new roman;
font-size:12px;
padding:10px 0px;
margin:0px;
}

#formAuth{
font-family:trebuchet Ms,arial,Times new roman;
font-size:12px;
padding:10px 0px;
margin:0px;
}

#formRemember{
font-family:trebuchet Ms,arial,Times new roman;
font-size:12px;
padding:10px 0px;
margin:0px;
}


#editForm{
font-family:trebuchet Ms,arial,Times new roman;
font-size:12px;
padding:10px 0px;
margin:0px;
}

#activationForm{
font-family:trebuchet Ms,arial,Times new roman;
font-size:12px;
padding:10px 0px;
margin:0px;
}
.NL_line{
overflow:auto;
margin:5px 0px;
width:320px;
}
.NL_error{
padding:10px;
border:1px solid red;
background-color:#eee;
}
.NL_title{
padding:10px 0px;
}
.NL_div_label{
display:block;
float:left;
width:110px;
}
.NL_div_space{
display:none;
float:left;
width:10px;
text-align:center;
}
.NL_div_input{
display:block;
float:left;
}

.NL_div_input input[type=text]{
width:200px;
font-size:12px;
border:1px solid #ccc;
}
.NL_div_input select{
width:200px;
font-size:12px;
border:1px solid #cccccc;
}
/* Hack per IE */
select {
font: normal 12px trebuchet Ms,arial,Times new roman;!important; 
height: 22px!important; 
}
.NL_div_input_select {
  position: relative; 
  width: 202px; 
  height: 18px; 
  overflow: hidden;
  border:1px solid #ccc;
}
.inpSelect {
  position: absolute; 
  width: 206px!important; 
  top: -2px; 
  left: -2px;
}
/* FINE Hack per IE */

.NL_select_year{
width:80px!important;
text-align:center
}
.NL_select_day{
width:50px!important;
text-align:center
}
.NL_select_month{
width:50px!important;
text-align:center
}

.NL_title_group{
display:none;
}
.NL_line fieldset{
width:380px;
border:1px solid #ccc;
}
.NL_line legend{
color:#333;
}
.NL_line_group{
overflow:auto;
margin:1px 0px;
}
.NL_line_group_checkbox{
float:left;
width:30px;
text-align:center;
height:20px;
line-height:20px;
}
.NL_line_group_label{
float:left;
height:20px;
line-height:20px;
}
.NL_prefixmobilephone{
width:50px!important;
font-size:12px;
}
.NL_mobilephone{
width:70px!important;
font-size:12px;
}

.NL_privacy_title{
margin-top:10px;
font-weight:bold;
font-size:11px;
}
.NL_privacy_text{
padding:5px;
width:640px;
font-size:10px;
height:100px;
color:#666;
overflow:auto;
border:1px solid #ccc;
background-color:#e6e6e6;
position:relative;
}

.NL_privacy_text a{
font-size:10px!important;
position:relative!important;
}

.NL_line_compulsory{
overflow:auto;
clear:both;
font-style:italic;
color:#666;
margin-top:10px;
font-size:10px;
}

.NL_compulsory{
color:red;
}

.NL_div_checkbox{
display:block;
float:left;
width:30px;
text-align:center;
height:30px;
line-height:30px;
}
.NL_div_longlabel{
display:block;
float:left;
height:30px;
line-height:30px;
}

.NL_info{
width:410px;
}

.NL_submit{}


.NL_link{
padding:2px 5px;
text-decoration:underline;
color:#666;
}

a.NL_link:hover{
text-decoration:underline;
background-color:#f9eeb8;
}


.NL_list_actions{
font-family:arial;
font-size:12px;
}

.NL_list_actions ul{
list-style-type:none;
margin:20px 10px 0px 10px;
padding:0px;
width:220px;
}

.NL_list_actions ul li{
margin:0px 0px 5px;
padding:5px 10px;
border:1px solid #ccc;
-moz-border-radius:5px;
}
.NL_list_actions ul li a{
color:#000;
text-decoration:none;
}
.NL_list_actions ul li a:hover{
text-decoration:none;
}

li.NL_list_actions_selected{
background-color:#eee;
}



.aree ul{
margin:7px 0px 0px 10px!important;
padding:0px;
}

.aree ul li{
}

.aree ul li a{
font-family:Times!important;
font-size:14px!important;
font-weight:510!important;
}


.ulField{
list-style-type:none;
width:670px;
margin:0px;
padding:0px;
overflow:auto;
}

.ulField li{
display:block;
float:left;
margin:0px 10px 0px 0px;
padding:0px;
}

